# We need this file otherwise it'll use .dockerignore
# Exclude large/irrelevant directories that are not needed for testing
model_data/local_data/
backend/node_modules/
backend/.idea/
backend/.env
deployment/
data_collection/
node_modules/
conservation_areas/
open_uprn/
land_registry/
